Aller au contenu principal
Aide

Contribution d'origine par : mayer ,

Texte:

You will need either a retail version of 10.4 or a upgrade 10.4 if you have 10.3.  You can also use machine specific (gray disks) made specifically for your machine (beware of the gray disks made for other machines with the exception of the gray eMac disks which install on all the machines.  FastMac carries all these disks:  http://fastmac.com/osx.php

Statut:

open